{
  "variants": {
    "facing=north,subtype=subtype0": {"model": "zcm_comalterlite:horizontal_0", "y": 0},
    "facing=east,subtype=subtype0": {"model": "zcm_comalterlite:horizontal_0", "y": 90},
    "facing=south,subtype=subtype0": {"model": "zcm_comalterlite:horizontal_0", "y": 180},
    "facing=west,subtype=subtype0": {"model": "zcm_comalterlite:horizontal_0", "y": 270},
    "facing=up,subtype=subtype0": {"model": "zcm_comalterlite:vertical_0"},
    "facing=down,subtype=subtype0": {"model": "zcm_comalterlite:vertical_0", "x": 180},
    "facing=north,subtype=subtype1": {"model": "zcm_comalterlite:horizontal_1", "y": 0},
    "facing=east,subtype=subtype1": {"model": "zcm_comalterlite:horizontal_1", "y": 90},
    "facing=south,subtype=subtype1": {"model": "zcm_comalterlite:horizontal_1", "y": 180},
    "facing=west,subtype=subtype1": {"model": "zcm_comalterlite:horizontal_1", "y": 270},
    "facing=up,subtype=subtype1": {"model": "zcm_comalterlite:vertical_1"},
    "facing=down,subtype=subtype1": {"model": "zcm_comalterlite:vertical_1", "x": 180}
  }
}